=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: oxygen
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
@@ -10,17 +9,17 @@
                dh-sequence-kf5,
                extra-cmake-modules (>= 5.102.0~),
                gettext,
-               libkdecorations2-dev (>= 4:5.27.8~),
+               libkdecorations2-dev (>= 4:5.27.9~),
                libkf5completion-dev (>= 5.102.0~),
                libkf5config-dev (>= 5.102.0~),
-               libkf5configwidgets-dev (>= 5.102.0~),
+               libkf5configwidgets-dev,
                libkf5coreaddons-dev (>= 5.102.0~),
                libkf5guiaddons-dev (>= 5.102.0~),
                libkf5i18n-dev (>= 5.102.0~),
-               libkf5kcmutils-dev (>= 5.102.0~),
+               libkf5kcmutils-dev,
                libkf5service-dev (>= 5.102.0~),
                libkf5style-dev (>= 5.102.0~),
-               libkf5wayland-dev (>= 4:5.102.0~),
+               libkf5wayland-dev,
                libkf5widgetsaddons-dev (>= 5.102.0~),
                libkf5windowsystem-dev (>= 5.102.0~),
                libqt5x11extras5-dev,
@@ -32,8 +31,8 @@
                qtdeclarative5-dev (>= 5.15.2~),
 Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/oxygen
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/oxygen
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/oxygen.git
 Rules-Requires-Root: no
 
 Package: kde-style-oxygen-qt5
