## oxygen 6.2.0+p22.04+vstable+git20241103.0037

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.25)
 project(oxygen)
-set(PROJECT_VERSION "6.1.5")
+set(PROJECT_VERSION "6.2.2")
 set(PROJECT_VERSION_MAJOR 6)
 
 include(GenerateExportHeader)
@@ -8,11 +8,11 @@
 include(FeatureSummary)
 
 ################# Qt/KDE #################
-set(PROJECT_DEP_VERSION "6.1.5")
+set(PROJECT_DEP_VERSION "6.2.2")
 set(QT5_MIN_VERSION "5.15.2")
 set(KF5_MIN_VERSION "5.102.0")
-set(QT_MIN_VERSION "6.6.0")
-set(KF6_MIN_VERSION "6.2.0")
+set(QT_MIN_VERSION "6.7.0")
+set(KF6_MIN_VERSION "6.5.0")
 
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
@@ -119,6 +119,7 @@
 
     add_subdirectory(color-schemes)
     add_subdirectory(cursors)
+    add_subdirectory(desktoptheme)
     add_subdirectory(kdecoration)
 
     plasma_install_package(lookandfeel org.kde.oxygen look-and-feel lookandfeel)
